﻿.mini-button { border-radius: 5px; }

.mini-tab { border-radius: 5px; }

.mini-tabs-position-right .mini-tab { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }

.mini-tabs-position-left .mini-tab { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }

.mini-tabs-position-bottom .mini-tab { border-top-right-radius: 0px; border-top-left-radius: 0px; }

.mini-tabs-position-top .mini-tab { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }

/*----------------------------------- bgcss ----------------------------------*/
.bg-toolbar { background: #f0f0f0 url(images/toolbar/toolbar.gif) repeat-x 0 0; }

/*----------------------------------- tools ----------------------------------*/
.mini-tools .mini-tools-collapse { background: url(images/tools/collapse.gif) no-repeat 50% 50%; width: 15px; }

.mini-tools .mini-tools-expand { background: url(images/tools/expand.gif) no-repeat 50% 50%; width: 15px; }

.mini-tools-close { background: url(images/tools/close.gif) no-repeat 50% 0px; width: 15px; }

/*----------------------------------- toolbar ----------------------------------*/
.mini-toolbar { border: solid 0px #99bce8; background: #f5f5f6; line-height:35px;padding:0; border-bottom:1px solid #ddd}

.separator { border-left: solid 1px #A8A8A8; }

/*----------------------------------- button ----------------------------------*/
.mini-button { background: #2299EE; border: none; color: #FFFFFF; }

body a:hover.mini-button { background: #1072b9; border: none; color: #FFFFFF; }

body .mini-button-pressed, body a:hover.mini-button-pressed, body .mini-button-checked, body a:hover.mini-button-checked, body a.mini-button-popup, body a:hover.mini-button-popup { background: #4d95c8; border: none; color: #FFFFFF; }

body .mini-button-disabled, body a:hover.mini-button-disabled { background: #18a689; border: none; color: #FFFFFF; }

/*----------------------------------- textbox ----------------------------------*/
.mini-textbox-border { /* background: white url(images/buttonedit/text-bg.gif) repeat-x 0px top; 
	border: solid 1px #b5b8c8;*/ }

body .mini-textbox-focus .mini-textbox-border { border-color: #7eadd9; }

/*----------------------------------- buttonedit ----------------------------------*/
.mini-buttonedit-border { /* background: white url(images/buttonedit/text-bg.gif) repeat-x 0px top; */ border-color: #d4d4d4; }

body .mini-buttonedit-focus .mini-buttonedit-border { border-color: #1a817d; }

.mini-buttonedit-button { /* background: url(images/buttonedit/btn.gif) repeat-x 0px 50%;
	border: #b5b8c8 1px solid; */ padding: 0; }

.mini-buttonedit-button-hover, .mini-buttonedit-hover .mini-buttonedit-button { /* background: url(images/buttonedit/btn-hover.gif) repeat-x 0 50%;
	border-color: #80a4d0; */ }

.mini-buttonedit-button-pressed, .mini-buttonedit-popup .mini-buttonedit-button { /* background: url(images/buttonedit/btn-pressed.gif) repeat-x 0 50%;
	border-color: #80a4d0; */ }

.mini-popupedit .mini-buttonedit-icon { background: url(images/buttonedit/arrow.gif) no-repeat 1px 2px; }

.mini-datepicker .mini-buttonedit-icon { background: url(images/buttonedit/date.gif) no-repeat 1px 2px; }

/*------------------------- panel -----------------------*/
.mini-panel-border { /* border: 1px solid #C5CCCA; */ border-radius: 5px; }

.mini-panel-header { height: 38px; background: #ffffff; color: #2299EE; font-weight: bold; font-size: 14px; border-bottom: solid 1px #efefef; }

.mini-panel-header-inner { padding-top: 10px; margin-left: 10px; margin-right: 10px; }

.mini-panel-toolbar { border-bottom: solid 1px #99bce8; background: #D3E1F1; }

.mini-panel-footer { border-top: solid 1px #99bce8; background: #D3E1F1; }

.mini-panel-collapse .mini-tools-collapse { background: url(images/tools/expand.gif) no-repeat 50% 50%; }

/*----------------------------- window -------------------------*/
.mini-window .mini-panel-header { background: #f1f1f1;font-weight:bold }

.mini-window .mini-panel-footer { background: #D3E1F1; }

.mini-tools-max { background: url(images/tools/max.gif) no-repeat; }

.mini-tools-restore { background: url(images/tools/restore.gif) no-repeat; }


/*------------------- navbar ------------------*/
.mini-outlookbar-border { border: 1px solid #ddd; }

.mini-outlookbar .mini-outlookbar-groupHeader { border-color: #99bce8; }

.mini-outlookbar .mini-outlookbar-groupTitle { color: Black; font-weight: bold; }

.mini-outlookbar .mini-outlookbar-group { border-color: #99bce8; }

.mini-outlookbar .mini-outlookbar-groupBody { border-color: #99bce8; }
/* view2 */
.mini-outlookbar-view2 .mini-outlookbar-groupHeader { border: solid 1px #99bce8; }

.mini-outlookbar-view2 .mini-outlookbar-groupBody { background: #fff; }
/* view3 */
.mini-outlookbar-view3 .mini-outlookbar-group { border: solid 1px #99bce8; }

.mini-outlookbar .mini-tools-collapse { width: 15px; }

.mini-outlookbar .mini-outlookbar-expand .mini-tools-collapse { background: url(images/navbar/expand.gif) no-repeat 50% 50%; }

.mini-outlookbar .mini-outlookbar-collapse .mini-tools-collapse { background: url(images/navbar/collapse.gif) no-repeat 50% 50%; }

/*----------------------- splitter -----------------------*/
.mini-splitter-border { border: solid 1px #e5e6e7; }

.mini-splitter .mini-splitter-pane1 { border-color: #e5e6e7; }

.mini-splitter .mini-splitter-pane2 { border-color: #FFFFFF; }

/*----------------------- layout -----------------------*/
.mini-layout-border { }

.mini-layout-region { /*border-color:#90b5e3;    */ }

.mini-layout-region-header { background: url(images/layout/header.gif) repeat-x 0 0; /*border-bottom:solid 1px #99bce8;*/ }

.mini-layout-proxy { border-color: #90b5e3; background: #D2E0F2; }

.mini-layout-proxy-hover { background: #e1f0f2; }

.mini-layout-region-west .mini-tools-collapse { background: url(images/layout/west.gif) no-repeat 50% 50%; }

.mini-layout-region-east .mini-tools-collapse { background: url(images/layout/east.gif) no-repeat 50% 50%; }

.mini-layout-region-north .mini-tools-collapse { background: url(images/layout/north.gif) no-repeat 50% 50%; }

.mini-layout-region-south .mini-tools-collapse { background: url(images/layout/south.gif) no-repeat 50% 50%; }

.mini-layout-proxy-west .mini-tools-collapse { background: url(images/layout/east.gif) no-repeat 50% 50%; }

.mini-layout-proxy-east .mini-tools-collapse { background: url(images/layout/west.gif) no-repeat 50% 50%; }

.mini-layout-proxy-north .mini-tools-collapse { background: url(images/layout/south.gif) no-repeat 50% 50%; }

.mini-layout-proxy-south .mini-tools-collapse { background: url(images/layout/north.gif) no-repeat 50% 50%; }

/*------------------------- menu --------------------------------*/
.mini-menu { background: #f0f0f0 url(images/menu/menu.gif) repeat-y -5px 0; border-color: #89b1e4; color: black; }

.mini-menuitem { line-height: 20px; padding-left: 15px; }

.mini-menuitem-hover { border-color: #80a4d0; background: #d6e6fa url(images/menu/hover.gif) repeat-x; }

.mini-menu-popup { border-color: #80a4d0; background: #d6e6fa url(images/menu/hover.gif) repeat-x; }

.mini-menuitem-selected { border-color: #80a4d0; background: #DBDDE2 url(images/menu/pressed.png) repeat-x 0 0; }

.mini-menuitem-text, .mini-menuitem-text a { color: black; }

.mini-separator { border-top: solid 1px #8EAADE; }

/* menu horizontal */
.mini-menu-horizontal .mini-menu-inner { background: #d3e1f1 url(images/menu/hmenu.gif) repeat-x 0 0; }

.mini-menu-horizontal .mini-menuitem-hover { border: solid 1px #80a4d0; background: #d6e6fa url(images/menu/hover.gif) repeat-x; }

.mini-menu-horizontal .mini-menu-popup { border: solid 1px #80a4d0; background: #d6e6fa url(images/menu/hover.gif) repeat-x; border-bottom: 0px; }

/*---------------------- listbox -----------------------------*/
.mini-listbox-border { border: #98c0f4 1px solid; }

.mini-listbox-border td { line-height: 20px; }

.mini-listbox-item td { border-top: white 1px dotted; border-bottom: white 1px dotted; }

.mini-listbox-item-hover td { background: #dfe8f6; border-top: #8eabe4 1px dotted; border-bottom: #8eabe4 1px dotted; }

.mini-listbox-item-selected td { background: #cbdaf0; border-top: #8eabe4 1px dotted; border-bottom: #8eabe4 1px dotted; }

.mini-listbox-header { background: #E7EBEF url(images/listbox/header.png) repeat-x 0 0; border-bottom: solid 1px #a5acb5; }

/*------------------- treegrid --------------------*/
.mini-treegrid-border { border-color: #98c0f4; }

.mini-treegrid-header { border-bottom: none; }

.mini-treegrid-headerInner { background: #E7EBEF url(images/treegrid/header.png) repeat-x 0 0; }

.mini-treegrid td { border-color: #d0d0d0; }

.mini-treegrid-header td { border-color: #d0d0d0; }

.mini-treegrid-selectedNode { background: #cbdaf0; }

.mini-treegrid-hoverNode { background: #dfe8f6; }
/*
.mini-treegrid-expand .mini-treegrid-ec-icon
{
	background-image:url(images/treegrid/expand.gif);
	background-position:50% 50%;
}
.mini-treegrid-collapse .mini-treegrid-ec-icon
{
	background-image:url(images/treegrid/collapse.gif);
	background-position:50% 50%;
}*/
.mini-treegrid-leaf { background-image: url(images/treegrid/file.png); }

.mini-treegrid-folder { background-image: url(images/treegrid/folder.gif); }

/*---------------------- calendar -----------------------------*/
.mini-calendar { border: 1px solid #98c0f4; }

.mini-calendar-header { background: #cad8ec url(images/calendar/footer.gif) repeat-x 0 0; border-bottom: solid 1px #9bb5d3; }

.mini-calendar-footer { border-top: solid 1px #b2d1f5; background: #cad8ec url(images/calendar/footer.gif) repeat-x 0 0; }

.mini-calendar-tadayButton, .mini-calendar-clearButton, .mini-calendar-okButton, .mini-calendar-cancelButton { background: url(images/button/button.gif) repeat-x 0px 50%; border: solid 1px #b5afaf; color: #222; }

.mini-calendar-menu-selected, a:hover.mini-calendar-menu-selected { color: #333; background: #dae5f3; border: solid 1px #8db2e3; }

.mini-calendar .mini-calendar-selected { color: #333; background: #dae5f3; border: solid 1px #8db2e3; }

.mini-calendar .mini-calendar-today { border: 1px solid #C00000; }

.mini-calendar-daysheader td { border-bottom: solid 1px #b2d1f5; }

/*---------------------- tabs -----------------------------*/
.mini-tabs-scrollCt { border-color: #DDDDDD; background: #ffffff; }

.mini-tabs-leftButton, .mini-tabs-rightButton { border: solid 1px #b5afaf; background-color: #EBEBEE; }

a:hover.mini-tabs-leftButton, a:hover.mini-tabs-rightButton { border: solid 1px #80a4d0; background-color: #E1E8FD; }
/* top */
.mini-tabs-bodys { border-color: #FFFFFF; }

.mini-tabs-space { border-color: #DDDDDD; }

.mini-tabs-space2 { border-bottom: 1px solid #DDDDDD; }

.mini-tab { background: #ECECEC; border: solid 1px #dddddd; color: #727577; font-size: 14px; }

.mini-tab-hover { background: #e6e6e6; }

.mini-tab-active { border-bottom: solid 1px #f5f5f6; color: #ff0000; background: #f5f5f6; font-weight: 100; }

/* bottom */
.mini-tabs-position-bottom .mini-tabs-space, .mini-tabs-position-bottom .mini-tabs-space2 { border: 0; border-top: 1px solid #8CB2E2; }

.mini-tabs-position-bottom .mini-tabs-bodys { border: solid 1px #99bce8; border-bottom: 0; }

.mini-tabs-position-bottom .mini-tab-active { border-top: solid 1px white; border-bottom: solid 1px #99bce8; }

/* left */
.mini-tabs-position-left .mini-tabs-space, .mini-tabs-position-left .mini-tabs-space2 { border: 0; border-right: 1px solid #99bce8; }

.mini-tabs-position-left .mini-tabs-bodys { border: solid 1px #99bce8; border-left: 0; }

.mini-tabs-position-left .mini-tab-active { border: solid 1px #99bce8; border-right: solid 1px white; }

/* right */
.mini-tabs-position-right .mini-tabs-space, .mini-tabs-position-right .mini-tabs-space2 { border: 0; border-left: 1px solid #99bce8; }

.mini-tabs-position-right .mini-tabs-bodys { border: solid 1px #99bce8; border-right: 0; }

.mini-tabs-position-right .mini-tab-active { border: solid 1px #99bce8; border-left: solid 1px white; }

/*---------------------- tree -----------------------------*/
.mini-tree-node-hover .mini-tree-nodeshow { background: url(images/tree/button.gif) repeat-x 0px 50%; border: solid 1px #b5afaf; }

.mini-tree-selectedNode .mini-tree-nodeshow { background: #e2f2fe url(images/tree/hover.gif) repeat-x 0px 50%; border: solid 1px #80a4d0; }

.mini-tree-leaf { background-image: url(images/tree/leaf.gif); }

.mini-tree-folder { background-image: url(images/tree/folder.gif); }

.mini-tree-expand .mini-tree-folder { background-image: url(images/tree/folder-open.gif); }

/*------------------- grid --------------------*/
.mini-grid-border { border-color: #e7e7e7; }

.mini-grid-header { background: #ffffff; }

.mini-grid-headerCell, .mini-grid-topRightCell { background: #f5f5f6; border-right: #e7e7e7 1px solid; border-bottom: #e7e7e7 1px solid; }

.mini-grid-cell { border-color: #e7e7e7; border-bottom-color: #e7e7e7; }

.mini-grid-footer, .mini-grid-pager { border-top: solid 1px #e7e7e7; background: #f5f5f6; }

.mini-grid-columnproxy { background: url(images/grid/header.gif) repeat-x scroll left top #e2e4e6; border: #c5c5c5 1px solid; }

body .mini-grid-row-hover, body .mini-grid-row-hover .mini-grid-frozenCell { background: #ecedef; }

body .mini-grid-row-selected, body .mini-grid-row-selected .mini-grid-frozenCell { background: #edfcf9; }
/*----------------------------- wincreate -------------------------*/

.wincreate { position: relative; }
.wincreate .wincontent { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 65px; overflow: auto; padding-top: 50px; padding-bottom: 50px; }
.wincreate .wincontentzb { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; overflow: auto; padding-top: 55px; }
.wincreate table.formtable td.label { width: 190px; height: 45px; line-height: 45px; text-align: right; display: block; padding-right: 30px; color: #676a6c; font-size: 12px; font-weight: bold; }
.wincreate .mini-textbox-border { border: 1px solid #e7eaec; }
.wincreate .mini-textbox { height: 30px; background: #ffffff; }
.wincreate .winfooter { height: 55px; position: absolute; left: 0px; right: 0px; bottom: 0px; border-top: 1px solid #e5e6e7; padding-top: 10px; padding-left: 15px; padding-right: 15px; background: #ffffff; text-align: right; }
.wincreate .winmytitle { height: 55px; position: absolute; left: 0px; right: 0px; top: 0px; border-bottom: 1px solid #e5e6e7; line-height: 55px; text-align: center; padding: 0px 30px 0px 30px; z-index: 10000; }
.wincreate .winmytitle strong { font-size: 24px; color: #2299EE; }
.wincreate .mybtn .mini-button { background: #ffffff; border: 1px solid #d2d2d2; color: #676a6c; margin-top: 2px; }
.wincreate .mybtn .mini-button-text { color: #676a6c; padding: 5px; }
.wincreate .mymaxbtn .mini-button { background: #ffffff; border: 1px solid #d2d2d2; color: #676a6c; margin-top: 2px; }
.wincreate .mymaxbtn .mini-button-text { color: #676a6c; }
.wincreate .wincontentzb .mini-fit { margin: 5px; }
.wincreate .mini-splitter-border .mini-splitter-border { border: none; }
.wincreate .icondel { background: url(../../images/icondel.png) no-repeat; display: inline-block; width: 32px; height: 32px; margin-left: 10px; line-height: 32px; vertical-align: middle; }
.wincreate .iconadd { background: url(../../images/iconadd.png) no-repeat; display: inline-block; width: 32px; height: 32px; margin-left: 10px; line-height: 32px; vertical-align: middle; }
.wincreate .iconradio { background: url(../../images/iconradio.png) no-repeat; display: inline-block; width: 32px; height: 32px; margin-left: 10px; line-height: 32px; vertical-align: middle; }
.wincreate .iconcheckbox { background: url(../../images/iconcheckbox.png) no-repeat; display: inline-block; width: 32px; height: 32px; margin-left: 10px; line-height: 32px; vertical-align: middle; }
